<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="style/ejemplo.css" />
    </head>
    <body>
        <p id="miTexto">Hola mundo</p>
        <script src="js/ejemplo.js"></script>
    </body>
</html>